<!-- wp:group -->
<div class="wp-block-group">
  <div class="wp-block-group__inner-container">
    <!-- wp:ub/table-of-contents-block {"title":"Tabla de contenido","numColumns":2} /-->

    <!-- wp:heading -->
    <h2 id="0-descripcion-del-plan">Descripción del plan</h2>
    <!-- /wp:heading -->

    <!-- wp:paragraph -->
    <p>¿Qué problemas o necesidades resolverá este plan?</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>¿De qué forma resolverá los problemas o necesidades?</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>¿Cuáles son los resultados esperados?</p>
    <!-- /wp:paragraph -->

    <!-- wp:heading -->
    <h2 id="1-objetivos">Objetivos</h2>
    <!-- /wp:heading -->

    <!-- wp:list -->
    <ul>
      <li>Liste los objetivos del plan. De preferencia en formato S.M.A.R.T</li>
    </ul>
    <!-- /wp:list -->

    <!-- wp:heading {"level":3} -->
    <h3 id="2-alcance-del-plan">Alcance del plan</h3>
    <!-- /wp:heading -->

    <!-- wp:paragraph -->
    <p>¿Qué limitaciones tiene el plan?</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>(Opcional) ¿Qué actividades se consideraron pero no se harán por salir del alcance?</p>
    <!-- /wp:paragraph -->

    <!-- wp:heading {"level":3} -->
    <h3 id="3-indicadores">Indicadores</h3>
    <!-- /wp:heading -->

    <!-- wp:paragraph -->
    <p>¿Cómo se medirá el éxito del plan?</p>
    <!-- /wp:paragraph -->

    <!-- wp:table {"className":"is-style-stripes"} -->
    <figure class="wp-block-table is-style-stripes">
      <table>
        <thead>
          <tr>
            <th>Indicador</th>
            <th>Descripción</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Indicador1</td>
            <td></td>
          </tr>
          <tr>
            <td>Indicador2</td>
            <td></td>
          </tr>
          <tr>
            <td>Indicador3</td>
            <td></td>
          </tr>
        </tbody>
      </table>
    </figure>
    <!-- /wp:table -->

    <!-- wp:heading -->
    <h2 id="4-participantes">Participantes</h2>
    <!-- /wp:heading -->

    <!-- wp:paragraph -->
    <p>¿Quienes estarán participando en el plan? Hacer la descripción general</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>¿Qué perfiles o roles se necesitarán para realizar el plan?</p>
    <!-- /wp:paragraph -->

    <!-- wp:heading -->
    <h2 id="5-colaboraci%C3%B3n">Colaboración</h2>
    <!-- /wp:heading -->

    <!-- wp:paragraph -->
    <p>¿Qué consideraciones se deben de hacer para colaborar con el plan? De tiempo, de recursos, de conocimientos, etc.</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>¿Cuáles serán los mayores retos del plan?</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>¿Cómo puedo colaborar?</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>Para colaborar puedes contactarnos en...</p>
    <!-- /wp:paragraph -->

    <!-- wp:heading -->
    <h2 id="6-mapa-de-ruta">Mapa de ruta</h2>
    <!-- /wp:heading -->

    <!-- wp:paragraph -->
    <p>¿Qué etapas importantes ocurrirán durante el plan? ¿En qué fecha aproximada se realizarán?</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>Describa, de forma general, las actividades a realizar en cada etapa.</p>
    <!-- /wp:paragraph -->

    <!-- wp:heading -->
    <h2 id="7-productos">Productos</h2>
    <!-- /wp:heading -->

    <!-- wp:paragraph -->
    <p>¿Qué material o documentos se espera crear con este plan?</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>¿Se crearán informes, reportes o memoria de labores con registro de los resultados?</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph -->
    <p>¿Qué herramientas se crearán para la realización del plan?</p>
    <!-- /wp:paragraph -->

    <!-- wp:heading -->
    <h2 id="8-lecciones-aprendidas">Lecciones aprendidas</h2>
    <!-- /wp:heading -->

    <!-- wp:heading {"level":3} -->
    <h3>Qué se hizo bien</h3>
    <!-- /wp:heading -->

    <!-- wp:table {"className":"is-style-stripes"} -->
    <figure class="wp-block-table is-style-stripes">
      <table>
        <thead>
          <tr>
            <th>Acción</th>
            <th>Por qué fue positiva</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Acción1</td>
            <td></td>
          </tr>
          <tr>
            <td>Acción2</td>
            <td></td>
          </tr>
          <tr>
            <td>Acción3</td>
            <td></td>
          </tr>
        </tbody>
      </table>
    </figure>
    <!-- /wp:table -->

    <!-- wp:heading {"level":3} -->
    <h3>Oportunidades de mejora</h3>
    <!-- /wp:heading -->

    <!-- wp:table {"className":"is-style-stripes"} -->
    <figure class="wp-block-table is-style-stripes">
      <table>
        <thead>
          <tr>
            <th>Acción/Situación</th>
            <th>¿Cómo se puede mejorar?</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Situación1</td>
            <td></td>
          </tr>
          <tr>
            <td>Situación2</td>
            <td></td>
          </tr>
          <tr>
            <td>Situación3</td>
            <td></td>
          </tr>
        </tbody>
      </table>
    </figure>
    <!-- /wp:table -->
  </div>
</div>
<!-- /wp:group -->
